@charset "UTF-8";

.footer-wrap{background:var(--color146);}
.footer-box{display:flex;gap:2.4rem 4rem;margin:0 auto;padding:6.4rem 2rem;max-width:176rem;box-sizing:border-box;}
.footer-box .foot-logo-box a{display:block;max-width:36.8rem;}
.footer-box .foot-info-box{color:var(--white100);}
.footer-box .foot-info-box ul{padding:0 0 1.4rem;}
.footer-box .foot-info-box ul li{font-size:1.6rem;line-height:2.4rem;font-weight:var(--font-weight-bold);}
.footer-box .foot-info-box .copyright{font-size:1.4rem;line-height:2rem;letter-spacing:-0.04em;}

@media screen and (max-width:1024.98px){
	.footer-box{flex-direction:column-reverse;padding:1.6rem 2rem 4rem;}
	.footer-box .foot-logo-box a{max-width:18.4rem;}
	.footer-box .foot-info-box ul{padding:0 0 8px;}
	.footer-box .foot-info-box ul li{font-size:1.4rem;line-height:2.2rem;}
	.footer-box .foot-info-box .copyright{font-size:1.2rem;}
}